BODY {
	SCROLLBAR-FACE-COLOR: #00B7FF; SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #CCCCCC; SCROLLBAR-BASE-COLOR: #006190; scrollbar-dark-shadow-color: #909090; scrollbar-3d-light-color: #CCCCCC
}
A {
	TEXT-DECORATION: none; COLOR: #ffffff
}
A:hover {
	TEXT-DECORATION: underline
}
.text {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial,Geneva
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial,Geneva
}
.note {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Helvetica,Arial,Geneva
}
.note2 {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Helvetica,Arial,Geneva
}
h1{FONT-WEIGHT: bold; font-size: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial}